/// <reference types="react" />
declare const _default: {
    Document16: import("react").FC<import("../../IconBase.types").IconProps>;
    Document24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
